org.jbpm.services.task.impl.model

## Class EmailNotificationHeaderImpl_

- java.lang.Object
- - org.jbpm.services.task.impl.model.EmailNotificationHeaderImpl_

-     @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
      public abstract class EmailNotificationHeaderImpl_
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `body`
    `static String` | `BODY`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `from`
    `static String` | `FROM`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,Long>` | `id`
    `static String` | `ID`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `language`
    `static String` | `LANGUAGE`
    `static String` | `REPLY_TO`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `replyTo`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `subject`
    `static String` | `SUBJECT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EmailNotificationHeaderImpl_()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### subject

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> subject

    - #### replyTo

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> replyTo

    - #### language

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> language

    - #### from

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> from

    - #### id

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,Long> id

    - #### body

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> body

    - #### SUBJECT

          public static final String SUBJECT

      See Also:
        Constant Field Values

    - #### REPLY_TO

          public static final String REPLY_TO

      See Also:
        Constant Field Values

    - #### LANGUAGE

          public static final String LANGUAGE

      See Also:
        Constant Field Values

    - #### FROM

          public static final String FROM

      See Also:
        Constant Field Values

    - #### ID

          public static final String ID

      See Also:
        Constant Field Values

    - #### BODY

          public static final String BODY

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### EmailNotificationHeaderImpl_

          public EmailNotificationHeaderImpl_()

Copyright © 2001–2021 JBoss by Red Hat. All rights reserved.